[Desktop Entry]
Name=Skrooge import backend plugin
Name[cs]=Modul podpůrné vrstvy Skrooge pro import
Name[da]=Backend-plugin til Skrooge-import
Name[de]=Skrooge-Import-Backendmodul
Name[es]=Complemento del motor de importación de Skrooge
Name[fr]=Module externe de Skrooge pour l'import par systèmes externe
Name[gl]=Complemento de infraestrutura de importación de Skrooge
Name[hu]=Skrooge importáló háttérprogram bővítmény
Name[lt]=Skrooge importo galinės sąsajos priedas
Name[nl]=Plug-in voor importbackend van Skrooge
Name[pt]='Plugin' de infra-estrutura de importação do Skrooge
Name[pt_BR]=Plugin da infraestrutura de importação do Skrooge
Name[ru]=Модуль движка импорта
Name[sk]=Plugin backendu importu Skrooge
Name[sv]=Skrooge gränssnittsinsticksprogram för import
Name[uk]=Додаток модуля імпортування Skrooge
Name[x-test]=xxSkrooge import backend pluginxx
Name[zh_TW]=Skrooge 匯入後端介面外掛程式
Encoding=UTF-8
Icon=skrooge
Type=Service
X-KDE-ServiceTypes=SKG IMPORT/Plugin
X-KDE-Library=skrooge_import_backend
X-Krunner-ID=Skrooge import backend plugin
X-KDE-PluginInfo-Author=Stephane MANKOWSKI
X-KDE-PluginInfo-Email=stephane@mankowski.fr
X-KDE-PluginInfo-Name=skrooge_import_backend
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=http://skrooge.org/
X-KDE-PluginInfo-Category=Plugins
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
